import org.bdware.sc.debugger.DebugMain;
import org.junit.Test;

public class HelloTest {
    @Test
    public void run() {
        DebugMain.runWithConf("./debugconf.json");
        for (; ; ) ;
    }
}
